local fn = _gn(0xF3638DAE8C4045E1)
--- SET_AMBIENT_ZONE_LIST_STATE_PERSISTENT
-- @param ambientZone :
-- @param p1 :
-- @param p2 :
function Global.SetAmbientZoneListStatePersistent(ambientZone, p1, p2)
	return _in2(fn, _ts(ambientZone), p1, p2)
end
